Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 23123)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 23124)
@@ -33,5 +33,5 @@
 class LC_Page_Admin_Order_Edit extends LC_Page_Admin_Order_Ex
 {
-    var $arrShippingKeys = array(
+    public $arrShippingKeys = array(
         'shipping_id',
         'shipping_name01',
@@ -59,5 +59,5 @@
     );
 
-    var $arrShipmentItemKeys = array(
+    public $arrShipmentItemKeys = array(
         'shipment_product_class_id',
         'shipment_product_code',
@@ -69,5 +69,5 @@
     );
 
-    var $arrProductKeys = array(
+    public $arrProductKeys = array(
         'product_id',
         'product_class_id',
@@ -89,5 +89,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -124,5 +124,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -135,5 +135,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -258,7 +258,7 @@
                                      $objFormParam);
                 // 加算ポイントの計算
-                if (USE_POINT === true && $this->tpl_mode == 'add'){
+                if (USE_POINT === true && $this->tpl_mode == 'add') {
                     $birth_point = 0;
-                    if ($customer_birth){
+                    if ($customer_birth) {
                         $arrRet = preg_split('|[- :/]|', $customer_birth);
                         $birth_date = intval($arrRet[1]);
@@ -312,8 +312,8 @@
      * パラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         // 検索条件のパラメーターを初期化
@@ -439,8 +439,8 @@
      * 複数配送用フォームの初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitMultipleParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitMultipleParam(&$objFormParam)
     {
         $objFormParam->addParam('商品規格ID', 'multiple_product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -457,8 +457,8 @@
      * 複数配送入力フォームで入力された値を SC_FormParam へ設定する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function setMultipleItemTo(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function setMultipleItemTo(&$objFormParam)
     {
         $arrMultipleKey = array('multiple_shipping_id',
@@ -534,9 +534,9 @@
      * 受注データを取得して, SC_FormParam へ設定する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param integer $order_id 取得元の受注ID
-     * @return void
-     */
-    function setOrderToFormParam(&$objFormParam, $order_id)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  integer      $order_id     取得元の受注ID
+     * @return void
+     */
+    public function setOrderToFormParam(&$objFormParam, $order_id)
     {
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -604,8 +604,8 @@
      * 入力内容のチェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array エラーメッセージの配列
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        エラーメッセージの配列
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objProduct = new SC_Product_Ex();
@@ -625,5 +625,4 @@
         }
         $arrErrTemp = array_merge($arrErrTemp, $arrErrDate);
-
 
         // 商品の種類数
@@ -695,14 +694,14 @@
      * DB更新処理
      *
-     * @param integer $order_id 受注ID
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param string $message 通知メッセージ
-     * @param array $arrValuesBefore 更新前の受注情報
-     * @return integer $order_id 受注ID
+     * @param  integer            $order_id        受注ID
+     * @param  SC_Helper_Purchase $objPurchase     SC_Helper_Purchase インスタンス
+     * @param  SC_FormParam       $objFormParam    SC_FormParam インスタンス
+     * @param  string             $message         通知メッセージ
+     * @param  array              $arrValuesBefore 更新前の受注情報
+     * @return integer            $order_id 受注ID
      *
      * エラー発生時は負数を返す。
      */
-    function doRegister($order_id, &$objPurchase, &$objFormParam, &$message, &$arrValuesBefore)
+    public function doRegister($order_id, &$objPurchase, &$objFormParam, &$message, &$arrValuesBefore)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -799,5 +798,5 @@
             foreach ($arrDetail as $product_detail) {
                 foreach ($arrAllShipmentItem[$shipping_index]['shipment_product_class_id'] as $relation_index => $shipment_product_class_id) {
-                    if($product_detail['product_class_id'] == $shipment_product_class_id){
+                    if ($product_detail['product_class_id'] == $shipment_product_class_id) {
                         $arrAllShipmentItem[$shipping_index]['shipment_price'][$relation_index] = $product_detail['price'];
                     }
@@ -837,8 +836,8 @@
      * 小画面で選択した受注商品をフォームに反映させる.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function doRegisterProduct(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function doRegisterProduct(&$objFormParam)
     {
         $product_class_id = $objFormParam->getValue('add_product_class_id');
@@ -847,5 +846,5 @@
             $changed_no = $objFormParam->getValue('no');
             $this->shipmentEditProduct($objFormParam, $product_class_id, $changed_no);
-        }else{
+        } else {
             $this->shipmentAddProduct($objFormParam, $product_class_id);
         }
@@ -855,9 +854,9 @@
      * 受注商品を削除する.
      *
-     * @param integer $delete_no 削除する受注商品の項番
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function doDeleteProduct($delete_no, &$objFormParam)
+     * @param  integer      $delete_no    削除する受注商品の項番
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function doDeleteProduct($delete_no, &$objFormParam)
     {
         $select_shipping_id    = $objFormParam->getValue('select_shipping_id');
@@ -875,5 +874,5 @@
         foreach ($arrNewShipments['shipment_product_class_id'] as $shipping_id => $arrShipmentProductClassIds) {
             foreach ($arrShipmentProductClassIds as $relation_index => $shipment_product_class_id) {
-                if(in_array($delete_product_class_id, $arrShipmentProductClassIds)){
+                if (in_array($delete_product_class_id, $arrShipmentProductClassIds)) {
                     $is_product_delete = false;
                     break;
@@ -883,5 +882,5 @@
 
         //商品情報から削除
-        if($is_product_delete){
+        if ($is_product_delete) {
             $this->checkDeleteProducts($objFormParam, $arrPreProductClassIds, $delete_product_class_id, $this->arrProductKeys);
         }
@@ -891,8 +890,8 @@
      * お届け先を追加する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function addShipping(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function addShipping(&$objFormParam)
     {
         $objFormParam->setValue('shipping_quantity',
@@ -906,9 +905,9 @@
      * 会員情報をフォームに設定する.
      *
-     * @param integer $customer_id 会員ID
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function setCustomerTo($customer_id, &$objFormParam)
+     * @param  integer      $customer_id  会員ID
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function setCustomerTo($customer_id, &$objFormParam)
     {
         $arrCustomer = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id);
@@ -925,8 +924,8 @@
      * アンカーキーを取得する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  SC_FormParam                   $objFormParam SC_FormParam インスタンス
      * @return アンカーキーの文字列
      */
-    function getAnchorKey(&$objFormParam)
+    public function getAnchorKey(&$objFormParam)
     {
         $ancor_key = $objFormParam->getValue('anchor_key');
@@ -941,9 +940,9 @@
      * 商品を追加
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param integer $add_product_class_id 追加商品規格ID
-     * @return void
-     */
-    function shipmentAddProduct(&$objFormParam, $add_product_class_id)
+     * @param  SC_FormParam $objFormParam         SC_FormParam インスタンス
+     * @param  integer      $add_product_class_id 追加商品規格ID
+     * @return void
+     */
+    public function shipmentAddProduct(&$objFormParam, $add_product_class_id)
     {
         //複数配送に商品情報追加
@@ -955,10 +954,10 @@
         if($arrShipmentProducts['shipment_product_class_id'] && in_array($add_product_class_id, $arrShipmentProducts['shipment_product_class_id'][$select_shipping_id])){
             foreach ($arrShipmentProducts['shipment_product_class_id'][$select_shipping_id] as $relation_index => $shipment_product_class_id) {
-                if($shipment_product_class_id == $add_product_class_id){
+                if ($shipment_product_class_id == $add_product_class_id) {
                     $arrShipmentProducts['shipment_quantity'][$select_shipping_id][$relation_index]++;
                     break;
                 }
             }
-        }else{
+        } else {
             //届け先に選択商品がない場合
             $objProduct = new SC_Product_Ex();
@@ -982,10 +981,10 @@
      * 商品を変更
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param integer $add_product_class_id 変更商品規格ID
-     * @param integer $change_no 変更対象
-     * @return void
-     */
-    function shipmentEditProduct(&$objFormParam, $edit_product_class_id, $change_no)
+     * @param  SC_FormParam $objFormParam         SC_FormParam インスタンス
+     * @param  integer      $add_product_class_id 変更商品規格ID
+     * @param  integer      $change_no            変更対象
+     * @return void
+     */
+    public function shipmentEditProduct(&$objFormParam, $edit_product_class_id, $change_no)
     {
         $arrPreProductClassIds = $objFormParam->getValue('product_class_id');
@@ -996,16 +995,16 @@
         //既にあるデータは１つだけ数量を１増やす
         $pre_shipment_product_class_id = $arrShipmentProducts['shipment_product_class_id'][$select_shipping_id][$change_no];
-        if($pre_shipment_product_class_id == $edit_product_class_id) {
+        if ($pre_shipment_product_class_id == $edit_product_class_id) {
             $arrShipmentProducts['shipment_quantity'][$select_shipping_id][$change_no] ++;
-        }elseif(in_array($edit_product_class_id, $arrShipmentProducts['shipment_product_class_id'][$select_shipping_id])){
+        } elseif (in_array($edit_product_class_id, $arrShipmentProducts['shipment_product_class_id'][$select_shipping_id])) {
             //配送先データ削除
             $arrShipmentProducts = $this->deleteShipment($objFormParam, $this->arrShipmentItemKeys , $select_shipping_id, $change_no);
             foreach ($arrShipmentProducts['shipment_product_class_id'][$select_shipping_id] as $relation_index => $shipment_product_class_id) {
-                if($shipment_product_class_id == $edit_product_class_id){
+                if ($shipment_product_class_id == $edit_product_class_id) {
                     $arrShipmentProducts['shipment_quantity'][$select_shipping_id][$relation_index] ++;
                     break;
                 }
             }
-        }else{
+        } else {
             $objProduct = new SC_Product_Ex();
             $arrAddProductInfo = $objProduct->getDetailAndProductsClass($edit_product_class_id);
@@ -1024,5 +1023,5 @@
         //変更前のproduct_class_idが他の届け先にも存在するか
         foreach ($arrNewShipmentProducts['shipment_product_class_id'] as $shipping_id => $arrShipmentProductClassIds) {
-            if(in_array($pre_shipment_product_class_id, $arrShipmentProductClassIds)){
+            if (in_array($pre_shipment_product_class_id, $arrShipmentProductClassIds)) {
                 $is_product_delete = false;
                 break;
@@ -1031,5 +1030,5 @@
 
         //商品情報から削除
-        if($is_product_delete){
+        if ($is_product_delete) {
             $this->checkDeleteProducts($objFormParam, $arrPreProductClassIds, $pre_shipment_product_class_id, $this->arrProductKeys);
         }
@@ -1039,8 +1038,8 @@
      * 複数配送のパラメータを取り出す
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array 配送データ
-     */
-    function getShipmentProducts(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        配送データ
+     */
+    public function getShipmentProducts(&$objFormParam)
     {
         $arrShipmentProducts['shipment_product_class_id']    = $objFormParam->getValue('shipment_product_class_id');
@@ -1053,5 +1052,5 @@
 
         foreach ($arrShipmentProducts as $key => $value) {
-            if(!is_array($value)){
+            if (!is_array($value)) {
                 $arrShipmentProducts[$key] = array();
             }
@@ -1064,11 +1063,11 @@
      * 変更対象のデータを上書きする
      *
-     * @param array   $arrShipmentProducts  変更対象配列
-     * @param array   $arrProductInfo       上書きデータ
-     * @param integer $shipping_id          配送先ID
-     * @param array   $no                   変更対象
-     * @return void
-     */
-    function changeShipmentProducts(&$arrShipmentProducts, $arrProductInfo, $shipping_id, $no)
+     * @param  array   $arrShipmentProducts 変更対象配列
+     * @param  array   $arrProductInfo      上書きデータ
+     * @param  integer $shipping_id         配送先ID
+     * @param  array   $no                  変更対象
+     * @return void
+     */
+    public function changeShipmentProducts(&$arrShipmentProducts, $arrProductInfo, $shipping_id, $no)
     {
         $arrShipmentProducts['shipment_product_class_id'][$shipping_id][$no]    = $arrProductInfo['product_class_id'];
@@ -1084,8 +1083,8 @@
      * 商品側の総量計算&セット
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function setProductsQuantity(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function setProductsQuantity(&$objFormParam)
     {
         $arrShipmentsItems = $objFormParam->getSwapArray(array('shipment_product_class_id','shipment_quantity'));
@@ -1107,19 +1106,19 @@
      * 削除対象の確認、削除をする
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param array   $arrProductClassIds　     削除対象配列の商品規格ID
-     * @param integer $delete_product_class_id　削除商品規格ID
-     * @param array   $arrDeleteKeys            削除項目
-     * @return void
-     */
-    function checkDeleteProducts(&$objFormParam, $arrProductClassIds, $delete_product_class_id, $arrDeleteKeys)
+     * @param  SC_FormParam $objFormParam                               SC_FormParam インスタンス
+     * @param  array        $arrProductClassIds　                      削除対象配列の商品規格ID
+     * @param  integer      $delete_product_class_id　削除商品規? ?ID
+     * @param  array        $arrDeleteKeys                              削除項目
+     * @return void
+     */
+    public function checkDeleteProducts(&$objFormParam, $arrProductClassIds, $delete_product_class_id, $arrDeleteKeys)
     {
         foreach ($arrProductClassIds as $relation_index => $product_class_id) {
             //product_class_idの重複はないので、１つ削除したら完了
-            if($product_class_id == $delete_product_class_id){
+            if ($product_class_id == $delete_product_class_id) {
                 foreach ($arrDeleteKeys as $delete_key) {
                     $arrProducts = $objFormParam->getValue($delete_key);
                     foreach ($arrProducts as $index => $product_info) {
-                        if($index != $relation_index){
+                        if ($index != $relation_index) {
                             $arrUpdateParams[$delete_key][] = $product_info;
                         }
@@ -1135,17 +1134,17 @@
      * 配送先商品の削除の削除
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param array   $arrShipmentDeleteKeys   削除項目
-     * @param integer $delete_shipping_id　    削除配送ID
-     * @param array   $delete_no               削除対象
-     * @return void
-     */
-    function deleteShipment(&$objFormParam, $arrShipmentDeletKeys, $delete_shipping_id, $delete_no)
+     * @param  SC_FormParam $objFormParam          SC_FormParam インスタンス
+     * @param  array        $arrShipmentDeleteKeys 削除項目
+     * @param  integer      $delete_shipping_id　 削除配送ID
+     * @param  array        $delete_no             削除対象
+     * @return void
+     */
+    public function deleteShipment(&$objFormParam, $arrShipmentDeletKeys, $delete_shipping_id, $delete_no)
     {
             foreach ($arrShipmentDeletKeys as $delete_key) {
                 $arrShipments = $objFormParam->getValue($delete_key);
-                foreach ($arrShipments as $shipp_id => $arrKeyData){
+                foreach ($arrShipments as $shipp_id => $arrKeyData) {
                     foreach ($arrKeyData as $relation_index => $shipment_info) {
-                        if($relation_index != $delete_no || $shipp_id != $delete_shipping_id){
+                        if ($relation_index != $delete_no || $shipp_id != $delete_shipping_id) {
                             $arrUpdateParams[$delete_key][$shipp_id][] = $shipment_info;
                         }
@@ -1160,11 +1159,11 @@
      * 受注商品一覧側に商品を追加
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param array   $arrProductClassIds　     対象配列の商品規格ID
-     * @param integer $indert_product_class_id　追加商品規格ID
-     * @param array   $arrAddProductInfo        追加データ
-     * @return array  $arrAddProducts           更新データ
-     */
-    function checkInsertOrderProducts(&$objFormParam, $arrProductClassIds, $insert_product_class_id, $arrAddProductInfo)
+     * @param  SC_FormParam $objFormParam                    SC_FormParam インスタンス
+     * @param  array        $arrProductClassIds　           対象配列の商品規格ID
+     * @param  integer      $indert_product_class_id　追?? 商品規格ID
+     * @param  array        $arrAddProductInfo               追加データ
+     * @return array        $arrAddProducts           更新データ
+     */
+    public function checkInsertOrderProducts(&$objFormParam, $arrProductClassIds, $insert_product_class_id, $arrAddProductInfo)
     {
         if(!$arrProductClassIds || !in_array($insert_product_class_id, $arrProductClassIds)){
@@ -1185,6 +1184,7 @@
                 $arrAddProducts[$insert_key][] = $arrAddProductInfo[$insert_key];
             }
+
             return $arrAddProducts;
-        }else{
+        } else {
             //受注商品の数量は、複数配送側の集計で出しているので、重複しても数量を増やさない。
             return null;
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -55,5 +55,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -66,5 +66,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -133,5 +133,5 @@
      * @param Object $objFormParam
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('おすすめ商品ID', 'best_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -144,8 +144,8 @@
     /**
      * 入力されたパラメーターのエラーチェックを行う。
-     * @param Object $objFormParam
-     * @return Array エラー内容
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  Object $objFormParam
+     * @return Array  エラー内容
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
@@ -157,8 +157,8 @@
     /**
      * 既に登録されている内容を取得する
-     * @param Object $objRecommend
-     * @return Array $arrReturnProducts データベースに登録されているおすすめ商品の配列
-     */
-    function getRecommendProducts(SC_Helper_BestProducts_Ex &$objRecommend)
+     * @param  Object $objRecommend
+     * @return Array  $arrReturnProducts データベースに登録されているおすすめ商品の配列
+     */
+    public function getRecommendProducts(SC_Helper_BestProducts_Ex &$objRecommend)
     {
         $arrList = $objRecommend->getList();
@@ -185,9 +185,9 @@
     /**
      * おすすめ商品の新規登録を行う。
-     * @param Array $arrPost POSTの値を格納した配列
-     * @param Integer $member_id 登録した管理者を示すID
-     * @param Object $objRecommend
-     */
-    function insertRecommendProduct($arrPost,$member_id, SC_Helper_BestProducts_Ex &$objRecommend)
+     * @param Array   $arrPost      POSTの値を格納した配列
+     * @param Integer $member_id    登録した管理者を示すID
+     * @param Object  $objRecommend
+     */
+    public function insertRecommendProduct($arrPost,$member_id, SC_Helper_BestProducts_Ex &$objRecommend)
     {
         // 古いおすすめ商品のデータを削除する。
@@ -205,9 +205,9 @@
     /**
      * データを削除する
-     * @param Array $arrPost POSTの値を格納した配列
-     * @param Object $objRecommend
-     * @return void
-     */
-    function deleteProduct($arrPost, SC_Helper_BestProducts_Ex &$objRecommend)
+     * @param  Array  $arrPost      POSTの値を格納した配列
+     * @param  Object $objRecommend
+     * @return void
+     */
+    public function deleteProduct($arrPost, SC_Helper_BestProducts_Ex &$objRecommend)
     {
         if ($arrPost['best_id']) {
@@ -222,8 +222,8 @@
     /**
      * 商品情報を取得する
-     * @param Integer $product_id 商品ID
-     * @return Array $return 商品のデータを格納した配列
-     */
-    function getProduct($product_id)
+     * @param  Integer $product_id 商品ID
+     * @return Array   $return 商品のデータを格納した配列
+     */
+    public function getProduct($product_id)
     {
         $objProduct = new SC_Product_Ex();
@@ -240,8 +240,8 @@
     /**
      * 商品のデータを表示用に処理する
-     * @param Array $arrPost POSTのデータを格納した配列
+     * @param Array $arrPost  POSTのデータを格納した配列
      * @param Array $arrItems フロントに表示される商品の情報を格納した配列
      */
-    function setProducts($arrPost,$arrItems)
+    public function setProducts($arrPost,$arrItems)
     {
         $arrProduct = $this->getProduct($arrPost['product_id']);
Index: /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 23095)
+++ /branches/version-2_13-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // フォーム操作クラス
@@ -198,8 +198,8 @@
      * 初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParamインスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         // 共通定義
@@ -210,8 +210,8 @@
      * ディレクトリ移動時、パラメーター定義
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParamModeMove(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParamModeMove(&$objFormParam)
     {
         // 共通定義
@@ -223,8 +223,8 @@
      * ファイル表示時、パラメーター定義
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParamModeView(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParamModeView(&$objFormParam)
     {
         // 共通定義
@@ -236,8 +236,8 @@
      * ファイル表示時、パラメーター定義
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParamModeCreate(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParamModeCreate(&$objFormParam)
     {
         // 共通定義
@@ -250,8 +250,8 @@
      * ファイル表示時、パラメーター定義
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParamCommon(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParamCommon(&$objFormParam)
     {
         $objFormParam->addParam('ルートディレクトリ', 'top_dir', MTEXT_LEN, 'a', array());
@@ -265,8 +265,8 @@
      * ファイル情報の初期化
      *
-     * @param object $objUpFile SC_UploadFileインスタンス
-     * @return void
-     */
-    function lfInitFile(&$objUpFile)
+     * @param  object $objUpFile SC_UploadFileインスタンス
+     * @return void
+     */
+    public function lfInitFile(&$objUpFile)
     {
         $objUpFile->addFile('ファイル', 'upload_file', array(), FILE_SIZE, true, 0, 0, false);
@@ -276,8 +276,8 @@
      * テンプレートに渡す値を整形する
      *
-     * @param array $arrVal $_POST
+     * @param  array $arrVal $_POST
      * @return array $setParam テンプレートに渡す値
      */
-    function createSetParam($arrVal)
+    public function createSetParam($arrVal)
     {
         $setParam = $arrVal;
@@ -295,9 +295,9 @@
      * テンプレートに値を渡す
      *
-     * @param string $key キー名
-     * @param string $val 値
-     * @return void
-     */
-    function setDispParam($key, $val)
+     * @param  string $key キー名
+     * @param  string $val 値
+     * @return void
+     */
+    public function setDispParam($key, $val)
     {
         $this->$key = $val;
@@ -307,9 +307,9 @@
      * ディレクトリを作成
      *
-     * @param object $objFileManager SC_Helper_FileManager_Exインスタンス
-     * @param SC_FormParam $objFormParam SC_FormParamインスタンス
-     * @return boolean ディレクトリ作成できたかどうか
-     */
-    function tryCreateDir($objFileManager, $objFormParam)
+     * @param  object       $objFileManager SC_Helper_FileManager_Exインスタンス
+     * @param  SC_FormParam $objFormParam   SC_FormParamインスタンス
+     * @return boolean      ディレクトリ作成できたかどうか
+     */
+    public function tryCreateDir($objFileManager, $objFormParam)
     {
         $create_dir_flg = false;
@@ -326,8 +326,8 @@
      * ファイル表示を行う
      *
-     * @param SC_FormParam $objFormParam SC_FormParamインスタンス
-     * @return boolean ファイル表示するかどうか
-     */
-    function tryView(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParamインスタンス
+     * @return boolean      ファイル表示するかどうか
+     */
+    public function tryView(&$objFormParam)
     {
         $view_flg = false;
@@ -344,8 +344,8 @@
      * 現在の階層の一つ上の階層のディレクトリをテンプレートに渡す
      *
-     * @param SC_FormParam $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function setParentDir($objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParamインスタンス
+     * @return void
+     */
+    public function setParentDir($objFormParam)
     {
         $parent_dir = $this->lfGetParentDir($objFormParam->getValue('now_dir'));
@@ -356,8 +356,8 @@
      * 現在の階層のパスをテンプレートに渡す
      *
-     * @param SC_FormParam $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function setDispPath($objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParamインスタンス
+     * @return void
+     */
+    public function setDispPath($objFormParam)
     {
         // Windows 環境で DIRECTORY_SEPARATOR が JavaScript に渡るとエスケープ文字と勘違いするので置換
@@ -371,9 +371,9 @@
      * エラーを表示用の配列に格納
      *
-     * @param string $key キー名
-     * @param string $value エラー内容
-     * @return void
-     */
-    function setDispError($key, $value)
+     * @param  string $key   キー名
+     * @param  string $value エラー内容
+     * @return void
+     */
+    public function setDispError($key, $value)
     {
         // 既にエラーがある場合は、処理しない
@@ -386,8 +386,8 @@
      * javascriptをテンプレートに渡す
      *
-     * @param string $tpl_onload javascript
-     * @return void
-     */
-    function setTplOnLoad($tpl_onload)
+     * @param  string $tpl_onload javascript
+     * @return void
+     */
+    public function setTplOnLoad($tpl_onload)
     {
         $this->tpl_onload .= $tpl_onload;
@@ -397,9 +397,9 @@
      * 選択ディレクトリがUSER_REALDIR以下かチェック
      *
-     * @param object $objFormParam SC_FormParamインスタンス
-     * @param string $dir ディレクトリ
+     * @param  object $objFormParam SC_FormParamインスタンス
+     * @param  string $dir          ディレクトリ
      * @return string $select_dir 選択ディレクトリ
      */
-    function lfCheckSelectDir($objFormParam, $dir)
+    public function lfCheckSelectDir($objFormParam, $dir)
     {
         $select_dir = '';
@@ -425,8 +425,8 @@
      * 親ディレクトリ取得
      *
-     * @param string $dir 現在いるディレクトリ
+     * @param  string $dir 現在いるディレクトリ
      * @return string $parent_dir 親ディレクトリ
      */
-    function lfGetParentDir($dir)
+    public function lfGetParentDir($dir)
     {
         $parent_dir = '';
@@ -445,9 +445,9 @@
      * ディレクトリツリー生成
      *
-     * @param object $objFileManager SC_Helper_FileManager_Exインスタンス
-     * @param SC_FormParam $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function setDispTree($objFileManager, $objFormParam)
+     * @param  object       $objFileManager SC_Helper_FileManager_Exインスタンス
+     * @param  SC_FormParam $objFormParam   SC_FormParamインスタンス
+     * @return void
+     */
+    public function setDispTree($objFileManager, $objFormParam)
     {
         $tpl_onload = '';
@@ -479,8 +479,8 @@
      * 現在の階層がルートディレクトリかどうかテンプレートに渡す
      *
-     * @param object $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function setIsTopDir($objFormParam)
+     * @param  object $objFormParam SC_FormParamインスタンス
+     * @return void
+     */
+    public function setIsTopDir($objFormParam)
     {
         // トップディレクトリか調査
